GitRepositoriesView.GitDirectories=C\:\\Projetos-Java\\Processo Seletivo Hepta\\.git;
GitRepositoriesView.GitDirectories.relative=C\:\\Projetos-Java\\Processo Seletivo Hepta\\.git;
eclipse.preferences.version=1
